body {
	background-color: #3E9E35;
	background: url('../grafika/tlo3.png');
	/*background-repeat: repeat;*/
	color: #444;
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
}

#wrapper {
	width: 960px;
	margin: auto;
	padding-bottom: 0;
	margin-bottom: 0;
	/*background: url('../grafika/tlo2.png');*/
	/*background-repeat: repeat-y;*/
	/*background-position: center;*/
}

a {
	color: red;
}

#header .mod_navigation {
	float: right;
	margin-top: 123px;
	padding: 20px;
	/*top: 123px;*/
	/*left: 180px;*/
	/*position: absolute;*/
}

#header .mod_navigation ul {
	display: block;
	background-color: red;
}

#header .mod_navigation li {
	float: left;
	display: inline;
	padding-left: 20px;
	text-transform: uppercase;
	color: #630F0F;
	font-size: 15px;
}

#header .mod_navigation a {
	text-decoration: none;
	color: #69EF64;
}

#header .mod_navigation a:hover {
	color: #33F229;
}

#header img.logo {
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}

#container {
	margin-top: 25px;
	padding: 10px;
	width: 960px;	 
}

#main {
	margin: auto;
	box-shadow:10px 10px 5px #444;
	-moz-box-shadow:10px 10px 5px #444;
	-webkit-box-shadow:10px 10px 5px #444;
	
}

#main .inside {
	background-color: #f0f0f0;
	padding-bottom: 15px;
}

/*body.ie9 #container {*/
/*	margin-left: 15px;*/
/*}*/

/*body.ie9#main .inside {*/
/*	width: 955px;*/
/*	margin-left: -10px;*/
/*}*/

body.ie6 #main, body.ie7 #main, body.ie8 #main {
	position:relative;
	z-index:3;
}

body.ie6 #main .inside, body.ie7 #main .inside, body.ie8 #main .inside {
	position:relative;
	z-index:4;/* z-index for content must be bigger then z-index for shadow */
}

#container #clear {
	display:none;
}

body.ie6 #container #clear, body.ie7 #container #clear, body.ie8 #container #clear{
    height: auto;
    display:block;
    position:absolute;
    z-index:2;
    top:5px;
    left:5px;
    right:-5px;
    bottom:-5px;
    filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=5);
    -ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=5)";
    background-color:#444;
}

.ce_slider {
	background-color: #308727;
	border-bottom: 2px solid #444;
}

#footer {
	margin-bottom: 0;
	margin-left: 10px;
	padding: 4px 0px 4px 0px;
	width: 960px;
	margin-top: 30px;
	background-color:#70DB67;
}

#footer p {
	text-align: center;
	color: #444;
}

#main .ce_text p, #main .ce_text h2, #main .ce_list h3, #main .ce_list ul {
	padding: 5px 25px 5px 25px;
}

#main .ce_list li {
	list-style: circle;
	margin-left: 20px;
	font-size: 14px;
}

#main h2 {
	font-weight: bold;
	padding-bottom: 0px;
}

#main h3 {
	font-size: 14px;
	text-transform: uppercase;
}

#main .ce_text p {
	/*width: 80%;*/
	font-size: 14px;
}

#kontakt_form {
	float: left;
	margin-left: 35px;
}

#adres {
	float: left;
	margin-left: 25px;
	width: 400px;
}

#kontakt_form td {
	padding: 5px;
}

#adres_mapa {
	clear: left;
	margin-left: 50px;
}

#zakres-lewo {
	clear: left;
	float:left;
	width: 430px;
}

#zakres-prawo {
	float: left;
}

#zakres-naglowek {
	clear: both;
	padding: 5px 25px 5px 25px;
}

input.submit {
	text-transform: uppercase;
	padding: 5px;
	border: 1px solid #333;
	background-color: #ccc;
}

p.error {
	color: red;
	font-size: 90%;
}

#ce_slider_itemsholder {
  height: 450px;
}